﻿form.preorder fieldset {
	margin: 10px 0 10px 0;
}
form.preorder legend, form.preorder legend .legend-sec {
	font-size: 18px;
	color: #777;
}
form.preorder legend	{
	padding: 0 0 15px 0;
}
form.preorder .legend-sec {
	padding: 10px 0 15px 0;
}
form.preorder label {
	display: block;
	float: left;
  	width: 85px;
	margin: 5px 0 5px 0;
}
form.preorder input	{
	width: 150px;
	margin: 5px 0 5px 0;
}
form.preorder select 	{
	margin: 5px 0 5px 0;
}
form.preorder #zip	{
	width: 50px;
}
form.preorder #email	{
	width: 225px;
}
form.preorder #incore, form.preorder #insensors, form.preorder #inpower	{
	width: 40px;
	margin: 0 0;
}
form.preorder em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}
form.preorder .medium-label {
	width: 190px;
	}
form.preorder input.checkbox {
	float: left;
	width: 20px;
	clear: both;
}
form.preorder label.checkbox-label {
	width: 550px;
	*margin-top: 8px; /* Fix IE alignment issue */
}
.tbl-preorder th	{
	background-color: #b9bbbd;
}
.tbl-preorder tr	{
	height: 22px;
}
.tbl-preorder td	{
	border-bottom: 1px solid #b9bbbd;
}
.tbl-preorder #th-1	{
	width: 300px;
}
.tbl-preorder #th-2	{
	width: 75px;
}
.tbl-preorder td, .tbl-preorder th	{
	padding: 3px 10px 3px 10px;
}
.tbl-preorder	{
	border: 1px solid #b9bbbd;
	padding: 0 0 10px 0;
	margin: 5px 0 0 0;
}
table.tbl-preorder em {
	color: #777;
}
#update	{
	width: 50px;
}